For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
      • GETList Sequences
      • POSTCreate a Sequence
      • GETFetch a Sequence
      • PUTUpdate a Sequence
      • DELDelete a Sequence
      • GETList Sequence Subscriptions
      • POSTSubscribe a Contact to a Sequence
      • GETFetch a single Sequence Subscription
      • PUTUpdate a specific Subscription
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Automation & Bulk ActionsSequences (Workflows)

List Sequences

||View as Markdown|
GET
https://api.close.com/api/v1/sequence/
GET
/api/v1/sequence/
$curl https://api.close.com/api/v1/sequence/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "created_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
5 "date_created": "2021-11-17T20:07:11.936158",
6 "date_updated": "2022-02-07T15:26:01.262234",
7 "id": "seq_3CtqAl6ynk4FbJmZIlCYAx",
8 "name": "My Sequence",
9 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
10 "schedule": null,
11 "status": "active",
12 "steps": [
13 {
14 "created_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
15 "date_created": "2021-11-17T20:07:11.937641",
16 "date_updated": "2021-11-17T20:07:11.937643",
17 "delay": 86400,
18 "email_template_id": "tmpl_RWEWdJWfSb0eZ6F1QUGEqGULmHGNenS4gSuw29DNkEJ",
19 "id": "seqstep_2NGiNEAVZUSXmkv5dNVtPt",
20 "required": true,
21 "step_allowed_delay": null,
22 "step_type": "email",
23 "threading": "old_thread",
24 "updated_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
25 },
26 {
27 "created_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
28 "date_created": "2021-11-17T20:07:11.938310",
29 "date_updated": "2021-11-17T20:07:11.938313",
30 "delay": 259200,
31 "email_template_id": null,
32 "id": "seqstep_7GMV3TG7CdrXPfkmJ568OF",
33 "required": true,
34 "step_allowed_delay": null,
35 "step_type": "call",
36 "threading": null,
37 "updated_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
38 }
39 ],
40 "timezone": "US/Eastern",
41 "updated_by_id": "user_Ova4RGFG7pztSeJiiMFdN7O2MFl71nD0uGO3bIOo4Wk"
42 }
43 ],
44 "has_more": false
45}
Was this page helpful?
Previous

Sequences

Next

Create a Sequence

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_limitintegerOptionalDefaults to 100
Number of results to return.
_skipintegerOptionalDefaults to 0
Number of results to skip before returning, for pagination.

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error